[recent_posts]
other = "Articles récents"

[read_more]
other = "Lire la suite"

[table_of_contents]
other = "Table des matières"

[tags]
other = "Mots-clés"

[previous]
other = "Précédent"

[next]
other = "Suivant"
